Subject: acka-finance-digest V3 #150
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest     Wednesday, August 12 1998     Volume 03 : Number 150

----------------------------------------------------------------------

Date: Wed, 12 Aug 1998 11:39:40 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: Stuff

I direct that the Church of The Book give The Funds of The Holy Church
of The Book of Chorg to me.
I distroy The Funds of The Holy Church of The Book of Chorg for cash.
I gift A$525 to JT.
I gift A$1021 to Attila the Pun.

K 2
Waiting to chew The Ball :)

------------------------------

Date: Wed, 12 Aug 1998 11:39:57 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: Stuff

Yes I know I just harfed it....

JT wrote: 

>  Here is the 'Acka: Stuff' message you sent and I recieved :)
>
>  --JT

The copy sstill sitting in my drafts folder had this at the end:

I direct that the Church of The Book give The Funds of The Holy Church
of The Book of Chorg to me.
I distroy The Funds of The Holy Church of The Book of Chorg for cash.
I gift A$525 to JT.
I gift A$1021 to Attila the Pun.

K 2
Waiting to chew The Ball :)

------------------------------

Date: Wed, 12 Aug 1998 15:28:40 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Stuff

snowgod me

K 2

K2 wrote:

> Yes I know I just harfed it....
>

------------------------------

End of acka-finance-digest V3 #150
**********************************